const deployWorkContract = require('./util/deploy-work-contract');
const deployContract = require('./util/deploy-contract');

async function main() {
  await deployContract('DAO');
  await deployWorkContract('Work1');
  await deployWorkContract('Onboarding');
}

main().catch((error) => {
  console.error(error);
  process.exitCode = 1;
});
